.container
  max-width: 1920px
  color: #fff
  text-align: center
  //font-family: Roboto
  h1
    font-weight: 700
    font-size: 40px
    line-height: 46px

.container_content
  display: flex
  flex-direction: row
  justify-content: space-between
  margin: 56px auto 0
  width: 1320px

  p
    margin-top: 80px
    font-weight: 500
    font-size: 30px
    line-height: 35px
    &:first-child
      margin-top: 0

  &_right
    margin-top: 75px
    width: 600px
    text-align: left

  &_left
    width: 600px
    text-align: right
  &_line
    width: 6px
    background: #fff
    height: 360px